Subject: Ticket Assigned - MAX50 offer on QR250 Purchase online through App
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 10:56:43 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MAX50 offer on QR250 Purchase online through App Dear Sir/Ma'am,
Good Morning.
I am trying to add the promocode MAX50 for a purchase above 250QAR, as I
will get 50QAR discount. As I enter the code, it shows that the code
has expired. Please see the attached screenshots. I stopped placing order
because MAX50 code was not working. Please check and let me know today
itself. Believe me, we had good experiences with MAX. We were also using
promocode in during our previous purchases.

Kindly investigate on this matter and let me know.
HAVE A NICE DAY.

Thanks and Regards,
Jabir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5270042